# Uses of Interface
org.eclipse.rap.rwt.remote.RemoteObject

Packages that use RemoteObject
Package
Description
org.eclipse.rap.rwt.remote

## Uses of RemoteObject in org.eclipse.rap.rwt.remote

Methods in org.eclipse.rap.rwt.remote that return RemoteObject
Modifier and Type
Method
Description
`RemoteObject`
Connection.`createRemoteObject(String remoteType)`
Creates a new remote object on the client with the given remote type.